Name: kron4ek-wine-7.12-amd64
Provider: Kron4ek
Channel: stable
File:
- file_name: wine-7.12-amd64.tar.xz
  url: https://github.com/Kron4ek/Wine-Builds/releases/download/7.12/wine-7.12-amd64.tar.xz
  file_checksum: 821b04a9092ccb8074c65322a96e8271
  file_size: 54711680
  rename: kron4ek-wine-7.12-amd64.tar.xz
